<div id="top-row">
  <div id="masthead-content" style="align-items: flex-end">
    <div id="logo" style="flex-shrink: 2"></div>
    <a href="/" style="flex-shrink: 1; width: 100%; max-width: 500px;">
    <svg viewBox="0 0 200 50" role="img">
      <title>Calyx Digital Services</title>
      <style>
        .title { font-size: 20px; font-family: "Roboto"; font-weight: 500; fill: #fff1a8;}
        .subtitle { font-size: 7px; font-family: "Roboto"; font-weight: 500; fill: #fff;}
      </style>
      <text x="5" y="30" class="title">Calyx Digital Services</text>
      <text x="5" y="40" class="subtitle">Secure and private services from Calyx Institute</text>
    </svg>
  </a>
    <!--<div id="text">
      <div id="title"><a href="/">Calyx Digital Services</a></div>
      <div id="subtitle">Secure and private services from Calyx Institute</div>
    </div>-->
  </div>
</div>
